<?
session_start();
include("../../clases/BDConexion.php");
include("../../clases/clsPer.php");  
  
$objPer=new clsPer; 
unset($pasajerotareo["$clave"]);

//$objPer->DeleteManRutaPass($id);

$v=1;
include("../p_tareo_ingreper_det.php");
?>